#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: case-insensitive
version: 1.2.0.4
id: case-insensitive-1.2.0.4-19d14e9206f0c06c6d26299b5df858f2
key: casei_1oUSRTaAjIb5W25lYdnxTT
license: BSD3
copyright: 2011 Bas van Dijk
maintainer: Bas van Dijk <v.dijk.bas@gmail.com>
homepage: https://github.com/basvandijk/case-insensitive
synopsis: Case insensitive string comparison
description:
    The module @Data.CaseInsensitive@ provides the '\''CI'\'' type
    constructor which can be parameterised by a string-like
    type like: '\''String'\'', '\''ByteString'\'', '\''Text'\'',
    etc.. Comparisons of values of the resulting type will be
    insensitive to cases.
category: Data, Text
author: Bas van Dijk
exposed: True
exposed-modules:
    Data.CaseInsensitive Data.CaseInsensitive.Unsafe
hidden-modules: Data.CaseInsensitive.Internal
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/case-insensitive-1.2.0.4
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/case-insensitive-1.2.0.4
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/case-insensitive-1.2.0.4
hs-libraries: HScase-insensitive-1.2.0.4-1oUSRTaAjIb5W25lYdnxTT
include-dirs: /usr/local/include
depends:
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    bytestring-0.10.6.0-4bad3e0db8dcda038eec8bfd6aea32b3
    deepseq-1.4.1.1-264f30222df8f26ad705894f660a17b6
    hashable-1.2.3.3-c9c80f60fec1c2bfec8f21d0ecd5aacc
    text-1.2.1.3-6b3e1cbb2a57ec42cb19d113292b56f4
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/case-insensitive-1.2.0.4/html/case-insensitive.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/case-insensitive-1.2.0.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
